<!DOCTYPE html>
<html>
<head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap CSS Link -->
            <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

            <link rel="stylesheet" type="text/css" href="index.css">

    <title>Developer Portfolio: Projects</title>

    </head>
    <body class="p-3">

        <div class="container-fluid">
    
            <h3 class="text-center p-3">Projects</h3>

            <!-- 
                CSS BREAKPOINTS:
                sm (default and smartphones) - greater than or equal to 576px
                md (regular ipad/tablet) - greater than or equal to 768px
                lg (desktop/laptop screen) - greater than or equal to 992px
                xl (TV/larger screens) - greater than or equal to 1200px
            -->

            <!-- Web API Ecommerce Start -->
            <div class="container-fluid row">
                    <div class="pt-md-3 pl-md-3 pr-md-3 pb-md-5 pt-sm-3 col-sm-12 order-sm-2 col-md-6 order-md-1">
                    <h5 class="text-center">Web API (Ecommerce)</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="pt-md-3 pl-md-3 pr-md-3 pb-md-5 col-sm-12 order-sm-1 col-md-6 order-md-2">
                    <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
                </div>
            </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="container-fluid row">
                <div class="pt-md-3 pl-md-3 pr-md-3 pb-md-5 pt-sm-3 col-sm-12 order-sm-2 col-md-6 order-md-2">
                    <h5 class="text-center">React Frontend (Ecommerce)</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="pt-md-3 pl-md-3 pr-md-3 pb-md-5 pt-sm-3 col-sm-12 order-sm-1 col-md-6 order-md-1">
                    <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
                </div>
            </div>
            <!-- React Frontend Ecommerce End -->

            <h3 class="text-center p-5">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="container-fluid row">

                <!-- HTML Card Start -->
                
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="pt-2 pb-3 col-lg-4 order-lg-1 col-sm-12 order-sm-1">
                    <div class="col-lg-4 order-lg-4 col-sm-12 order-sm-1">
                    <h5 class="text-center">HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                
                    <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="pt-2 pb-3 col-lg-4 order-lg-2 col-sm-12 order-sm-1">
                    <div class="col-lg-4 order-lg-5 col-sm-12 order-sm-1">
                    <h5 class="text-center">Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
            
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
            
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="pt-2 pb-3 col-lg-4 order-lg-3 col-sm-12 order-sm-1">
                    <div class="col-lg-4 order-lg-6 col-sm-12 order-sm-1">

                    <h5 class="text-center">Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                    </div>
             
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

        </div>




         <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        
    </body>

</html>
